// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		BCEBFFBE1BEA265000B65096 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = BCEBFFBD1BEA265000B65096 /* main.m */; };
		BCEBFFC11BEA265000B65096 /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = BCEBFFC01BEA265000B65096 /* AppDelegate.m */; };
		BCEBFFC41BEA265100B65096 /* ViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = BCEBFFC31BEA265100B65096 /* ViewController.m */; };
		BCEBFFC71BEA265100B65096 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = BCEBFFC51BEA265100B65096 /* Main.storyboard */; };
		BCEBFFC91BEA265100B65096 /* Images.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = BCEBFFC81BEA265100B65096 /* Images.xcassets */; };
		BCEBFFD81BEA265100B65096 /* phone_ios_restarterTests.m in Sources */ = {isa = PBXBuildFile; fileRef = BCEBFFD71BEA265100B65096 /* phone_ios_restarterTests.m */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		BCEBFFD21BEA265100B65096 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = BCEBFFB01BEA265000B65096 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = BCEBFFB71BEA265000B65096;
			remoteInfo = phone_ios_restarter;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		BCEBFFB81BEA265000B65096 /* phone_ios_restarter.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = phone_ios_restarter.app; sourceTree = BUILT_PRODUCTS_DIR; };
		BCEBFFBC1BEA265000B65096 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		BCEBFFBD1BEA265000B65096 /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		BCEBFFBF1BEA265000B65096 /* AppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AppDelegate.h; sourceTree = "<group>"; };
		BCEBFFC01BEA265000B65096 /* AppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AppDelegate.m; sourceTree = "<group>"; };
		BCEBFFC21BEA265100B65096 /* ViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = ViewController.h; sourceTree = "<group>"; };
		BCEBFFC31BEA265100B65096 /* ViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = ViewController.m; sourceTree = "<group>"; };
		BCEBFFC61BEA265100B65096 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		BCEBFFC81BEA265100B65096 /* Images.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Images.xcassets; sourceTree = "<group>"; };
		BCEBFFD11BEA265100B65096 /* phone_ios_restarterTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = phone_ios_restarterTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		BCEBFFD61BEA265100B65096 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		BCEBFFD71BEA265100B65096 /* phone_ios_restarterTests.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = phone_ios_restarterTests.m; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		BCEBFFB51BEA265000B65096 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		BCEBFFCE1BEA265100B65096 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		BCEBFFAF1BEA265000B65096 = {
			isa = PBXGroup;
			children = (
				BCEBFFBA1BEA265000B65096 /* phone_ios_restarter */,
				BCEBFFD41BEA265100B65096 /* phone_ios_restarterTests */,
				BCEBFFB91BEA265000B65096 /* Products */,
			);
			sourceTree = "<group>";
		};
		BCEBFFB91BEA265000B65096 /* Products */ = {
			isa = PBXGroup;
			children = (
				BCEBFFB81BEA265000B65096 /* phone_ios_restarter.app */,
				BCEBFFD11BEA265100B65096 /* phone_ios_restarterTests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		BCEBFFBA1BEA265000B65096 /* phone_ios_restarter */ = {
			isa = PBXGroup;
			children = (
				BCEBFFBF1BEA265000B65096 /* AppDelegate.h */,
				BCEBFFC01BEA265000B65096 /* AppDelegate.m */,
				BCEBFFC21BEA265100B65096 /* ViewController.h */,
				BCEBFFC31BEA265100B65096 /* ViewController.m */,
				BCEBFFC51BEA265100B65096 /* Main.storyboard */,
				BCEBFFC81BEA265100B65096 /* Images.xcassets */,
				BCEBFFBB1BEA265000B65096 /* Supporting Files */,
			);
			path = phone_ios_restarter;
			sourceTree = "<group>";
		};
		BCEBFFBB1BEA265000B65096 /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				BCEBFFBC1BEA265000B65096 /* Info.plist */,
				BCEBFFBD1BEA265000B65096 /* main.m */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		BCEBFFD41BEA265100B65096 /* phone_ios_restarterTests */ = {
			isa = PBXGroup;
			children = (
				BCEBFFD71BEA265100B65096 /* phone_ios_restarterTests.m */,
				BCEBFFD51BEA265100B65096 /* Supporting Files */,
			);
			path = phone_ios_restarterTests;
			sourceTree = "<group>";
		};
		BCEBFFD51BEA265100B65096 /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				BCEBFFD61BEA265100B65096 /* Info.plist */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		BCEBFFB71BEA265000B65096 /* phone_ios_restarter */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = BCEBFFDB1BEA265100B65096 /* Build configuration list for PBXNativeTarget "phone_ios_restarter" */;
			buildPhases = (
				BCEBFFB41BEA265000B65096 /* Sources */,
				BCEBFFB51BEA265000B65096 /* Frameworks */,
				BCEBFFB61BEA265000B65096 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = phone_ios_restarter;
			productName = phone_ios_restarter;
			productReference = BCEBFFB81BEA265000B65096 /* phone_ios_restarter.app */;
			productType = "com.apple.product-type.application";
		};
		BCEBFFD01BEA265100B65096 /* phone_ios_restarterTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = BCEBFFDE1BEA265100B65096 /* Build configuration list for PBXNativeTarget "phone_ios_restarterTests" */;
			buildPhases = (
				BCEBFFCD1BEA265100B65096 /* Sources */,
				BCEBFFCE1BEA265100B65096 /* Frameworks */,
				BCEBFFCF1BEA265100B65096 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				BCEBFFD31BEA265100B65096 /* PBXTargetDependency */,
			);
			name = phone_ios_restarterTests;
			productName = phone_ios_restarterTests;
			productReference = BCEBFFD11BEA265100B65096 /* phone_ios_restarterTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		BCEBFFB01BEA265000B65096 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0720;
				ORGANIZATIONNAME = innovaphone;
				TargetAttributes = {
					BCEBFFB71BEA265000B65096 = {
						CreatedOnToolsVersion = 6.3.1;
						DevelopmentTeam = JCJFUP48W2;
					};
					BCEBFFD01BEA265100B65096 = {
						CreatedOnToolsVersion = 6.3.1;
						TestTargetID = BCEBFFB71BEA265000B65096;
					};
				};
			};
			buildConfigurationList = BCEBFFB31BEA265000B65096 /* Build configuration list for PBXProject "phone_ios_restarter" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = BCEBFFAF1BEA265000B65096;
			productRefGroup = BCEBFFB91BEA265000B65096 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				BCEBFFB71BEA265000B65096 /* phone_ios_restarter */,
				BCEBFFD01BEA265100B65096 /* phone_ios_restarterTests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		BCEBFFB61BEA265000B65096 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				BCEBFFC71BEA265100B65096 /* Main.storyboard in Resources */,
				BCEBFFC91BEA265100B65096 /* Images.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		BCEBFFCF1BEA265100B65096 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		BCEBFFB41BEA265000B65096 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				BCEBFFC41BEA265100B65096 /* ViewController.m in Sources */,
				BCEBFFC11BEA265000B65096 /* AppDelegate.m in Sources */,
				BCEBFFBE1BEA265000B65096 /* main.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		BCEBFFCD1BEA265100B65096 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				BCEBFFD81BEA265100B65096 /* phone_ios_restarterTests.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		BCEBFFD31BEA265100B65096 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = BCEBFFB71BEA265000B65096 /* phone_ios_restarter */;
			targetProxy = BCEBFFD21BEA265100B65096 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		BCEBFFC51BEA265100B65096 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				BCEBFFC61BEA265100B65096 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		BCEBFFD91BEA265100B65096 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_SYMBOLS_PRIVATE_EXTERN = NO;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 7.0;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		BCEBFFDA1BEA265100B65096 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 7.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		BCEBFFDC1BEA265100B65096 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				INFOPLIST_FILE = phone_ios_restarter/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 7.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "com.innovaphone.${PRODUCT_NAME:rfc1034identifier}";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		BCEBFFDD1BEA265100B65096 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				INFOPLIST_FILE = phone_ios_restarter/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 7.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "com.innovaphone.${PRODUCT_NAME:rfc1034identifier}";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		BCEBFFDF1BEA265100B65096 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				FRAMEWORK_SEARCH_PATHS = (
					"$(SDKROOT)/Developer/Library/Frameworks",
					"$(inherited)",
				);
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				INFOPLIST_FILE = phone_ios_restarterTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "com.innovaphone.$(PRODUCT_NAME:rfc1034identifier)";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/phone_ios_restarter.app/phone_ios_restarter";
			};
			name = Debug;
		};
		BCEBFFE01BEA265100B65096 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				FRAMEWORK_SEARCH_PATHS = (
					"$(SDKROOT)/Developer/Library/Frameworks",
					"$(inherited)",
				);
				INFOPLIST_FILE = phone_ios_restarterTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "com.innovaphone.$(PRODUCT_NAME:rfc1034identifier)";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/phone_ios_restarter.app/phone_ios_restarter";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		BCEBFFB31BEA265000B65096 /* Build configuration list for PBXProject "phone_ios_restarter" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				BCEBFFD91BEA265100B65096 /* Debug */,
				BCEBFFDA1BEA265100B65096 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		BCEBFFDB1BEA265100B65096 /* Build configuration list for PBXNativeTarget "phone_ios_restarter" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				BCEBFFDC1BEA265100B65096 /* Debug */,
				BCEBFFDD1BEA265100B65096 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		BCEBFFDE1BEA265100B65096 /* Build configuration list for PBXNativeTarget "phone_ios_restarterTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				BCEBFFDF1BEA265100B65096 /* Debug */,
				BCEBFFE01BEA265100B65096 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = BCEBFFB01BEA265000B65096 /* Project object */;
}
